avidemux 1:2.4.3-0.0ubuntu1 source package in Ubuntu

Changelog

avidemux (1:2.4.3-0.0ubuntu1) intrepid; urgency=low

  * Merge from debian-multimedia.org, remaining Ubuntu changes:
    + debian/control:
      - Build-depend on libpulse-dev.
      - Do not build-depend on libamrnb-dev.
      - Description: QT4 -> Qt 4.
      - Set maintainer fields per specification.

 -- Matvey Kozhev <email address hidden>   Tue, 05 Aug 2008 22:50:46 +0700

Upload details

Uploaded by:
Maia Everett on 2008-08-13
Uploaded to:
Intrepid
Original maintainer:
MOTU
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
avidemux_2.4.3.orig.tar.gz 6.3 MiB a0c34d314bcb136dd4827e4ff09ef708f95eeeb6c339fe8830ac11b1ea0c161b
avidemux_2.4.3-0.0ubuntu1.diff.gz 9.4 KiB 5bf821204b67ed480608be3eb7b56155559911aa6963b83e779cafd203e9b0c4
avidemux_2.4.3-0.0ubuntu1.dsc 1.1 KiB e78ab2abd5f4a24c5212d57a77c2a5c0b18cb32f88133232ca9a451454561cc3

View changes file

Binary packages built by this source

avidemux: No summary available for avidemux in ubuntu jaunty.

No description available for avidemux in ubuntu jaunty.

avidemux-cli: No summary available for avidemux-cli in ubuntu intrepid.

No description available for avidemux-cli in ubuntu intrepid.

avidemux-common: No summary available for avidemux-common in ubuntu jaunty.

No description available for avidemux-common in ubuntu jaunty.

avidemux-qt: No summary available for avidemux-qt in ubuntu intrepid.

No description available for avidemux-qt in ubuntu intrepid.